Skip to content

將初代 iPhone 降回 1.1.4 (2014年版)

看到這個標題應該有人會覺得奇怪,

明明連 iOS 8 都快要出了,怎麼會出現這種古文,

不過這篇的確是要教降級回 1.1.4 的方法。

 

前言:

因為不少夥伴有已經退休的初代 iPhone,而當年初代 iPhone 最高只能升級到 3.1.3,

在目前來說,3.1.3 也已經是古早的系統了,AppStore 許多程式早已不支援 3.1.3,

所以應該會有一些夥伴會對降級回 1.1.4 有興趣,因為 1.1.4 不但順暢許多,

更是充滿滿滿的回憶與感動啊!

 

因此,本篇教學就是教你如何在 2014 年的現在,

把 iPhone 刷回當年(2008)的 1.1.4 版本,

因為步驟比較繁瑣,建議先看教學、下載所需檔案再進行實際操作。

注意:本文章只教降級、越獄、解鎖的部分,安裝軟體跟中文優化請看 這一篇

 

系統環境:

因為要降級到 iPhone OS 1.1.4 必須要 iTunes 7.5,

(7.4 、 7.6 ,甚至更高版本我都試過了,一定要 7.5 才可以)

而你應該不會想要把你現有的 iTunes 給砍掉,

尤其是 Mac OS X 使用者,iTunes 是不能亂動的,所以請去弄一台沒裝過 iTunes 的 Windows 來。

Mac 使用者的話,可以用虛擬機,完全不會有問題(我是用 Parallels Desktop 8)

 

而 Windows 系統的話,建議使用 XP 或 Windows 7,8 跟 8.1 我沒試過不知道會不會成功

XP 必須安裝 .NetFramework 2.0 以上版本,這樣就可以了,

以下教學會使用英文版的 Windows 7 (64bit) 當作範例,不過基本流程都一樣

 

所需軟體:

以下軟體都是 Windows 版

iTunes 7.5.0.20 下載

Apple Device 驅動程式 (64bit 系統才需要安裝) 下載

iBrickr 0.91 下載

iLiberty+ 1.3.0.113 下載

ZiPhone 3.0 (非必須) 下載

iPhone OS 3.1.3 韌體 下載

iPhone OS 1.1.4 韌體 下載

 

如果你要用 iLiberty+ 的話,那就不需要下載 ZiPhone,反之亦然。

64bit 驅動程式是從新版的 iTunes 裡面抽出來的,因為 iTunes 7.5 原本不支援 64bit。

 

詳細步驟:

首先,先將你的 iPhone 用 DFU 還原到乾淨的 3.1.3 版本,

這部分用 Mac 或者 Windows 做都可以,還原好之後不需要越獄或解鎖,

直接再進去一次 DFU 模式就好。

 

接著安裝 iTunes 7.5。

iPhone_1.1.4_Downgrade_1

安裝完可能出現這樣的警告,不理他

iPhone_1.1.4_Downgrade_2

之後接上已經在 DFU 模式的  iPhone ,如果出現這個訊息代表你沒有裝 64bit 的驅動程式,

請到上面軟體列表中下載並安裝。

iPhone_1.1.4_Downgrade_12

當 iTunes 抓到回復中的 iPhone 後,接著就按住 Shift 選 1.1.4 的韌體

iPhone_1.1.4_Downgrade_3

當快完成的時候會出現 1015 錯誤,這是正常的。

iPhone_1.1.4_Downgrade_4

這時候打開 iBrickr,選擇 「Boot the phone」

iPhone_1.1.4_Downgrade_5

接著你的手機畫面會變成綠色的,這是「失敗」的意思,

這邊是一定會失敗,不用擔心,請繼續看下去。

iPhone_1.1.4_Downgrade_6

這時候再進一次 DFU,重刷一次 1.1.4,仍然會出現 1015 錯誤,

一樣,再用 iBrickr 選擇 「Boot the phone」,當手機變成紅色畫面就是「成功」了

iPhone_1.1.4_Downgrade_7

接下來應該就會正常開機,不過還不能使用,因為沒解鎖跟啟用,

這時候來安裝 iLiberty+,安裝完畢之後打開 iTunes ,iTunes 會偵測手機資訊,

然後跳出一個類似「因為你沒插 SIM 卡,所以無法使用 iTunes 同步」之類的錯誤,

出現錯誤之後關閉 iTunes,打開 iLiberty+。

 

這邊勾選你要的選項,一般來說照這個圖片就行,Cydia 因為在 1.1.x 沒什麼用,可以不選。

之後按下 「Go for It !」

iPhone_1.1.4_Downgrade_8

接下來請你把手機拔掉再重接(記得不要同時接其他 iPhone 到電腦上)

之後按下 OK。

iPhone_1.1.4_Downgrade_9

如果出現這個錯誤,則代表你剛剛跳過了打開 iTunes 的步驟,不要懶惰,去打開他吧…

打開之後要再重開一次 iLiberty+,才會成功

iPhone_1.1.4_Downgrade_11

接著你的手機就會開始自行越獄、解鎖了,

完成之後,你可以打電話、聽音樂、上網… 等,但是沒有中文介面、輸入法、程式等,

所以這部分我下一篇會教你怎麼解決,敬請期待。

iPhone_1.1.4_Downgrade_15

 

附註:

(1) 如果你習慣用 ZiPhone 的話也可以用,這樣就不需要 iLiberty+

iPhone_1.1.4_Downgrade_10

 

(2) XP 一定要裝 .NetFramework 2.0 ,我自己是裝 2.0、3.0、3.5 以防萬一

iPhone_1.1.4_Downgrade_13

 

(3) 如果你的虛擬機有支援快照,建議在開始之前先建立,這樣裝完這一堆雜七雜八的東西之後可以快速清空

iPhone_1.1.4_Downgrade_14

發佈於越獄教學

6 則留言

  1. epic epic

    請問 iphone 3g也適用嗎?謝謝。

    • 皮樂 皮樂

      3G 沒 1.1.4 ,最舊是 2.0 啊,你或許會想要降級到 2.2.1,但可能要找一下對應的 iTunes 版本是什麼

  2. truenojg truenojg

    謝啦皮樂! 順利降版~

  3. jason47 jason47

    hi..
    i have iphone 4s at&t version and can i use this method to unlock my iphone 4s..

    thanks in advance…
    P.S : is this method is applicable to iphone 6 also…?
    if not then can you please email me the guide to unlock iphone 4s and 6…

    • 皮樂 皮樂

      This only for iPhone 1Gen…

  4. johnlamhc johnlamhc

    iBrickr 那邊出現 Script Error

發表迴響